> At RubyWorld conf, I talked with matz, ko1, Evan Phoenix, Charles
> Nutter and Thomas Enebo.
> Then I understood importance of RubySpec. Now I agree Run Paint Run
> Run's suggestion - [ruby-core:24050].
> Ruby 1.9.2 must pass before release. I believe this makes it clear,
> what Ruby 1.9 is. And this brings us more compatibility between
> implementations.

Wow. Thank you, everybody. Please let us know if we can help this process. :-)